#include "lks32mc09x_lib.h"

void SoftDelayCnt(register uint32_t n);
void SoftDelaymS(uint32_t n)
{
    n = n * 96000;
    SoftDelayCnt(n);
}

void SoftDelayCnt(register uint32_t n)
{
    n >>= 4;
    for (; n--;)
    {
        __NOP();
    }
}
